.credit  {
color:	#696969;
font-family:	Arial, sans-serif;
font-size:	8pt;
}

.entry  {
border-bottom:	solid 2px #999999;
clear:	both;
margin-bottom:	5px;
padding-bottom:	4px;
width:	580px;
}

.entry .field .label  {
float:	left;
margin-right:	4px;
text-align:	right;
width:	100px;
}

.entry .field .value  {
float:	left;
}

.entry .field, .timestamp  {
clear:	both;
margin-bottom:	4px;
margin-top:	4px;
}

.entryCount  {
padding-bottom:	4px;
text-align:	center;
width:	580px;
}

.errorMessage  {
color:	#ff0000;
font-family:	Arial, sans-serif;
font-size:	10pt;
font-weight:	bold;
}

.footer  {
border-top:	solid 2px #000000;
clear:	both;
color:	#000000;
font-family:	Arial, sans-serif;
font-size:	10pt;
font-weight:	bold;
margin-top:	8px;
width:	600px;
}

.inputText, .inputTextArea  {
margin-bottom:	2px;
margin-left:	5px;
margin-right:	0px;
margin-top:	2px;
}

.navigation  {
float:	left;
}

.timestamp  {
clear:	both;
margin-bottom:	4px;
margin-left:	104px;
margin-right:	0px;
margin-top:	0px;
padding-top:	4px;
}

a:link  {
color:	#0000ff;
}

a:link, a:visited, a:active  {
background-color:	transparent;
background-position:	;
text-decoration:	none;
}

a:link:hover, a:visited:hover, a:active:hover  {
color:	#ff0000;
}

a:visited  {
color:	#990099;
}

a:active  {
color:	#ff0000;
}

body  {
background-color:	#c6c6c6;
color:	#000000;
font-family:	Arial, sans-serif;
font-size:	10pt;
}

fieldset  {
border-color:	solid 1px #666666;
margin-bottom:	15px;
padding-bottom:	4px;
padding-left:	4px;
padding-right:	4px;
padding-top:	4px;
width:	590px;
}

h1  {
border-bottom:	solid 4px #000000;
color:	#444444;
font-family:	Arial, sans-serif;
font-size:	16pt;
font-weight:	bold;
width:	600px;
}

h2  {
border-bottom:	solid 2px #000000;
color:	#444444;
font-family:	Arial, sans-serif;
font-size:	14pt;
font-weight:	bold;
width:	580px;
}

input.submit  {
background-color:	#444444;
background-position:	;
border-color:	outset #cccccc;
border-width:	2px;
color:	#ffffff;
width:	120px;
}

label  {
float:	left;
margin-bottom:	2px;
margin-left:	0px;
margin-right:	0px;
margin-top:	2px;
text-align:	right;
width:	125px;
}

legend  {
background-color:	#444444;
background-position:	;
border-color:	outset #cccccc;
border-width:	1px;
color:	#ffffff;
font-weight:	bold;
padding-bottom:	2px;
padding-left:	2px;
padding-right:	2px;
padding-top:	2px;
}

select  {
margin-bottom:	2px;
margin-left:	5px;
margin-right:	0px;
margin-top:	2px;
}
